    <footer
      class="mt-4"
      style="
        background-image: url({{site.picture_footer.url}});
      "
    >

    {#    <div class="background" style="background-image: url({{ site.picture_footer.url }})">#}
    <div class="background">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h5>{{ site.footer_txt }}</h5>
                </div>
                <div class="col-12"><a class="owner" href="{% url 'page:about_us' %}">
                    <p>{{ site.full_name }}</p>
                </a></div>
                <div class="col-12">
                    <ul>

                        <li>
                            <cite><a href="{{ site.instagram }}">
                                <i class="fab fa-instagram"></i>
                            </a><cite>
                        </li>
                        <li>
                            <cite><a href="{{ site.telegram }}">
                                <i class="fab fa-telegram"></i>
                            </a><cite>
                        </li>
                    </ul>
                </div>
                <hr>
                <div class="col-12">
                    <a class="copyright" href="http://sepehrakbarzadeh.ir">SAGE team</a>
                </div>
            </div>
        </div>
    </div>
</footer>